body{
    margin: 0;
    padding: 0;
    font-family: Tahoma,sans-serif;
    font-size: 13px;
    color: #111;
    line-height: 1.4;
     background: #444;
}


.maincontent{
    width: 90%;
    min-width: 700px;
    border-radius: 5px;
    box-shadow: 0 0 5px #000;
    margin: 0px auto;
    padding: 10px;
    background: #fff;

}
.syntaxhighlighter{
    padding: 4px 0;
    border-radius: 3px;
}
.header{
    font-size: 18px;
    color: #000;
}
.icon{
    float:left;
    margin:15px;
    width: 95px;
    height: 95px;
    padding:15px;
    border: 1px solid #AAA;
    text-align:center;
    background: -moz-linear-gradient(top,  #FFF 0%, #DADADA 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#DADADA));
    background: -webkit-linear-gradient(top,  #FFF 0%,#DADADA 100%);
    background: -o-linear-gradient(top,  #FFF 0%,#DADADA 100%);
    background: -ms-linear-gradient(top,  #FFF 0%,#DADADA 100%);
    background: linear-gradient(top bottom,  #FFF 0%,#DADADA 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#DADADA',GradientType=0 );
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
    box-shadow: 0 0 5px #999;
}
.icon:hover{
    background: -moz-linear-gradient(top,  #FFF 0%, #FFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#FFF));
    background: -webkit-linear-gradient(top,  #FFF 0%,#FFF 100%);
    background: -o-linear-gradient(top,  #FFF 0%,#FFF 100%);
    background: -ms-linear-gradient(top,  #FFF 0%,#FFF 100%);
    background: linear-gradient(top bottom,  #FFF 0%,#FFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFF', endColorstr='#FFF',GradientType=0 );
    box-shadow: 0 0 15px #666;
    border-radius: 15px;
    }
.icon img{
    display:block;
    margin:0 auto
}

.icon a{color:black;text-decoration: none;}